
Redmine - Feature #13063

Make Gantt chart issues collapsible 

2013-02-02 11:37 - David Brandt

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

With this feature it would be easier to get an overall view of the issues assigned to a project, or multiply projects!

Related issues:

Is duplicate of Redmine - Feature #6417: Allow collapse/expand in gantt chart Closed 2010-09-16

History

#1 - 2013-02-02 11:43 - Toshi MARUYAMA

- Category set to Gantt

#2 - 2013-02-02 11:47 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #6417
